% radius = calcRadius(angle, length)
% calculates the steering radius of the vehicle
%
% angle = half of the steering angle
% length = the distance between the center joint and the weel axis
%
% Returns:
% The radius in radians
%
function radius = calcRadius(angle, length)
beta = pi/2-angle; %angle between the vehicle and the radius (pi/2)
radius = length/cos(beta); %radius

