function vehicleData = readFile(file)
% reads vehicleData from file
%
% file: name of the save file
%
% Returns:
% vehicleData: the vehicles state on the path:
%              [X, Y, velocity, orientation, steering angle]
%
fid = fopen(file,'r');
a= fscanf(fid,'%f %f %f %f %f', [5,inf]);
vehicleData = a';
fclose(fid);
