% path = selectPath(pathNr)
% selects path pathNr
%
%returns a struct with data:
% {X, Y, velocity, orientation, steering angle}
%
function path = selectPath(pathNr)
filename = strcat('path.',int2str(pathNr));
p = readFile(filename);
path.x = p(:,1);
path.y = p(:,2);
path.v = p(:,3);
path.or = p(:,4);
path.sa = p(:,5);
