% direction = compAngles(a1,a2)
%
% Determine if an angle (a1) is to the left or right to another (a2)
%
% a1, a2: angles in radians
%
% Returns:
% direction 'r' if a1 right of a2, else 'l'
%
function direction = compAngles(a1,a2)
a3 =  mod(a2+pi, 2*pi); % directly backwards from a2 (180 deg)
if(a1 == a2)
    direction = 'f'; % forward
elseif(a2 <= pi) 
    if(a1>a2 & a1<a3)
	  direction = 'l'; %left
    else
	  direction = 'r'; % right
    end
else
    if(a1<a2 & a1>a3)
	  direction = 'r';
    else
	  direction = 'l';
    end
end

    
