% drawPath(thePath)
% Plots the path 
%
function drawPath(thePath)
maxx = max(thePath(:,1))*1.25; minx = min(thePath(:,1)) - abs(min(thePath(:,1))*0.25);
maxy = max(thePath(:,2))*1.25; miny = min(thePath(:,2)) - abs(min(thePath(:,1))*0.25);
if(maxx == 0)
    maxx = 3;
end
if(maxy == 0)
    maxy = 3;
end
if(minx == 0)
    minx = -3;
end
if(miny == 0)
    miny = -3;
end
daspect([1,1,1]);  
axis([minx, maxx, miny, maxy]);  
hold on;
plot(thePath(:,1), thePath(:,2), 'r'); %plot the path

